body.home-wrapper ul.main-menu__list1 li {
    color: #fff;
}
.container-fluid {
    padding: 0;
}
.about-text ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
.mid-img-after-banner img{
    max-width: 300px;
    position: relative;
    top: -26px;
}
.about-text ul li {
    width: 41%;
    display: inline-block;
    position: relative;
    left: 5%;
    margin: 60px 45px 50px 0;
    border-left: 0px solid #333;
    padding: 0 0 0 50px;
    vertical-align: top;
}
.about-text ul li:nth-child(3), .about-text ul li:nth-child(4) {
    position: relative;
    left: 17%;
}
.about-text {
    position: relative;
}
.abou-image-bt {
    position: absolute;
    bottom: -42px;
    left: -80px;
}
.about-text ul li:before {
    content: '';
    width: 23px;
    height: 100%;
    background: url(../media/icons/hair-line.png) no-repeat 0 0;
    position: absolute;
    left: -6px;
    top: 0;
    transform: rotate(0deg);
}
.statistics ul {
    padding: 0;
    list-style: none;
}
.statistics ul li {
    display: inline-block;
    margin: 20px 50px 40px;
}
.text-right {
    text-align: right;
}
.statistics ul li .numbers {
    font-size: 100px;
    font-weight: 900;
    line-height: 90px;
}
.statistics ul li .value {
    font-size: 37px;
    text-align: left;
    color: #bb5007;
    font-weight: 200;
}
.about-text .short-description {
    width: 100%;
}
.home-mid-text .heading {
    padding: 0 70px 0 0;
}

.home-mid-text .heading .big-text-bg {
    font-size: 245px;
    color: #cccccc57;
    position: absolute;
    z-index: -1;
    top: 35%;
    font-weight: 900;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
}
.big-text-bg.text-left {
    text-align: left !important;
    left: auto !important;
    right: auto !important;
}
.home-about-images img.sand-dunes {
    width: 100%;
}
.home-about-images {
    position: relative;
    margin: -95px 0 15px 0;
    z-index: -2;
}

.services-ele1 {
    width: 550px;
    position: relative;
    margin: -140px 0 0 120px;
}

.services-ele-bg {
    position: relative;
    margin: -35px 0 0 120px;
    width: 550px;
}

.services-list1.brown-list {
    background: #d29956;
    box-shadow: 0 15px 0 #e2c2965c;
    transform: rotate(-5deg);
    position: relative;
    top: 246px;
    z-index: 2;
    width: 109%;
    left: -70px;
}
img.pattern-bg {
    position: absolute;
    bottom: -6px;
    right: -179px;
    z-index: 0;
    max-width: 245px;
    opacity: 0.2;
}
img.circle-pattern-bg {
    position: relative;
    z-index: 1;
    transform: rotate(-16deg);

    animation: rotating 35s infinite linear;
}
.grey-circle{
    position: absolute;
    width: 220px;
    height: 220px;
    background: #cccccc59;
    right: -103px;
    border-radius: 1000px;
    z-index: 0;
    top: -45px;
}
img.circle-pattern-part-bg {
    position: absolute;
    right: -3px;
    z-index: 4;
    top: 35%;
    transform: rotate(-3deg);
}
.services-list1.red-list {
    background: #a00000;
    box-shadow: 0 15px 0 #a0000040;
    transform: rotate(7deg);
    position: relative;
    top:-235px;
    z-index: 1;
    width: 105%;
    left: -50px;
}
.services-list1 ul {
    margin: 0;
    padding: 0;
    list-style: none;
    color: #fff;
}
.services-list1 ul li {
    display: inline-block;
    padding: 10px 30px;
    font-size: 30px;
    color: #fff;
}
.services-list1 ul li img {
    margin-right: 40px;
}
.service-content-2 {
    position: absolute;
    right: 19%;
    width: 32%;
    text-align: left;
    top: 40%;
    transform: translate(-14% , -50%);
}
a.btn.read.abs-indic {
    position: absolute;
    bottom: 10%;
    right: 45%;
    transform: translate(-45%, -10%);
}
.light-bg {
    background: #f2f7fa;
}
.portfolio:after {
    background: #fff;
    width: 400px;
    height: 400px;
    border-radius: 1000px;
    content: '';
    position: absolute;
    left: 50%;
    right: auto;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 0;
    box-shadow: 0 0 199px #cccccc82;
}
.portfolio h2 {
    width: 50%;
    margin: 0 auto;
    position: relative;
    z-index: 2;
    padding: 50px 0 20px;
}
.port-m-top {
    margin-top: 5%;
}
.card-block {
    margin: 0 10px;
    padding: 0 15px;
    position: relative;
}
.services-slider .card-block:before {
    content: '';
    position: absolute;
    left: 0;
    width: 10px;
    height: 10px;
    transform: rotate(-45deg);
    top: 8px;
    border: 0;
    border-top: 1px solid #5b5b5b;
    border-left: 1px solid #5b5b5b;
}
.service-list {
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    padding: 35px 0;
    margin-top: 95px;
}
.portfolio-category.position-relative {
    height: 622px;
    overflow: hidden;
}
.p-content {
    position: absolute;
    bottom: -100%;
    background: #00000038;
    padding: 30px 35px 70px;
    backdrop-filter: blur(10px);
    color: #fff;
    transition: .5s;
}
.p-content p{color: #fff; font-size: 15px; margin: 10px 0 30px}
.p-content a{font-size: 20px}
.portfolio-category.position-relative:hover .p-content {
    bottom: 0;
}

@media(max-width: 1370px){
    .portfolio h2 {
        width: 65%;
    }
}

.portfolio .big-text-bg {
    z-index: 1 !important;
    top: 24% !important;
    transform: translate(0px, -50%);
}

.port-image1 {
    display: inline-block;
    width: 130px;
    position: absolute;
    left: 25%;
    top: 11%;
}
.port-image2 {
    display: inline-block;
    width: 130px;
    position: absolute;
    right: 26%;
    bottom: 1%;
}
.port-image3 {
    display: inline-block;
    width: 130px;
    position: absolute;
    left: 5%;
    bottom: 8%;
}
.port-image4 {
    display: inline-block;
    width: 130px;
    position: absolute;
    right: 13%;
    top: 3%;
}
.port-image5 {
    display: inline-block;
    width: 130px;
    position: absolute;
    left: 17%;
    top: 8%;
}
.x-digital-image {
    position: relative;
    margin-top: -280px;
    left: 0;
    margin-bottom: 35px;
}
.x-digital-image img {
    max-width: 155%;
}
.dark-heading {
    font-size: 45px;
    text-align: left;
    line-height: 45px;
    color: #000;
    font-weight: 800;
}
.client-logo {
    margin: 25px 35px;
    text-align: center;
    padding: 10px 0;
}



h2.anim-title.text-right {
    text-align: right;
}

button.slick-prev.slick-arrow {
    position: absolute;
    z-index: 17;
    top: 47%;
    left: 0;
    transform: translate(10px, -47%);
    border: 1px solid #fff;
    background: none;
    width: 100px;
    color: #fff;
}
button.slick-next.slick-arrow {
    position: absolute;
    z-index: 17;
    top: 47%;
    right: 0;
    transform: translate(10px, -47%);
    border: 1px solid #fff;
    background: none;
    width: 100px;
    color: #fff;
}
button.slick-prev.slick-arrow {
    width: auto;
    border: 0;
    text-indent: -99999px;
}
button.slick-next.slick-arrow {
    width: auto;
    border: 0;
    text-indent: -99999px;
}
button.slick-prev.slick-arrow:before {
    content: '<';
    color: #000;
    text-indent: 0 !important;
    position: absolute;
    top: -22px;
    left: -45px;
    font-family: 'Smooch Sans';
    font-size: 60px;
    line-height: normal;
    padding: 0;
    margin: 0;
}
button.slick-next.slick-arrow:before {
    content: '>';
    color: #000;
    text-indent: 0 !important;
    position: absolute;
    top: -22px;
    right: -23px;
    font-family: 'Smooch Sans';
    font-size: 60px;
    line-height: normal;
    padding: 0;
    margin: 0;
}
section.home-mid-text .image img {
    max-height: 92px;
}
section.home-mid-text .image {
    height: 95px;
    margin-bottom: 20px;
}
.s-icons img {
    width: 255px;
}
.ss-l {
    display: flex;
    margin: 50px 0 0;
    align-items: self-start;
}
.client-logo-list ul {
    list-style: none;
    padding: 0;
}
.client-logo-list ul li {
    display: inline-block;
    width: 19%;
}
.client-logo-list ul li {
    display: inline-block;
    width: 19%;
    /*border-right: 1px solid #ccc;*/
}
.client-logo-list ul li:nth-child(5n) {
    border: 0;
}
.client-logo-list ul li.w-100 {
    border: 0;
}
.client-logo-list {
    margin: 40px 0 0;
    text-align: left;
    border-right: 0px solid #ccc;
}
.dark-bg {
    background: #2c2c2c;
}




@media(max-width: 1367px)
{
    .position-relativere.cc-bbg {
        width: 420px;
    }
    img.circle-pattern-part-bg {
        position: absolute;
        right: 128px;
        z-index: 4;
        top: 34%;
        transform: rotate(-2deg);
        width: 129px;
    }
    .grey-circle {
        right: 50px;
    }
    .service-content-2 {
        position: absolute;
        right: 12%;
        top: 50%;
    }
}

